> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Import Failures

> A `POST` to the `/imports/{importId}/failures/export` endpoint allows your application to
export every rejected row as CSV, for comparison against the source file.



## OpenAPI

````yaml post /v3/imports/{import}/failures/export
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/imports/{import}/failures/export:
    post:
      tags:
        - Import Failure
      summary: Export Import Failures
      description: >-
        A `POST` to the `/imports/{importId}/failures/export` endpoint allows
        your application to

        export every rejected row as CSV, for comparison against the source
        file.
      operationId: importFailure.export
      parameters:
        - name: import
          in: path
          required: true
          description: The import ID
          schema:
            type: integer
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                anyOf:
                  - type: string
                  - type: object
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````